_id: Yz2VLW9LxvGXGVHi
_key: '!items!Yz2VLW9LxvGXGVHi'
img: systems/pf1/icons/spells/slice-spirit-3.jpg
name: Twilight Influence
system:
  abilityType: su
  associations:
    classes:
      - Psychic
  description:
    value: >-
      <p>You can channel spell energy into spells drawn from the Darkness cleric
      domain. This ability functions similarly to the cleric’s ability to
      spontaneously cast cure or inflict spells, but you instead spontaneously
      cast Darkness domain spells. The domain spells don’t count as being on
      your psychic spell list for the purposes of any other effects (unless they
      are independently on your psychic spell list, such as blindness/deafness).
      Each day, you can convert up to one spell from each spell level you can
      cast.</p>

      <p>Each time you use this ability to convert a spell, you regain 1 point
      in your phrenic pool. The maximum number of points you can regain in this
      way per day is equal to your Wisdom modifier.</p>
  subType: classFeat
type: feat

